﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\C++\DSP\aquila\CMakeLists.txt" />
    <CustomBuild Include="C:\C++\DSP\aquila\bin\CMakeFiles\973ff4a9b34bd0ce5e57ecd840554ed5\uninstall.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <None Include="C:\C++\DSP\aquila\bin\CMakeFiles\uninstall" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{49F04F38-1DA2-34AD-AB26-7F3FDB3B551B}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
